Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 619962 - python-networkx needs to be rebuilt against python 2.7 in F14 and devel
python-networkx needs to be rebuilt against python 2.7 in F14 and devel
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-networkx (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Orcan Ogetbil
Fedora Extras Quality Assurance
:
Depends On: 619963
Blocks: Python27Rebuild
  Show dependency treegraph
 
Reported: 2010-07-30 20:57 EDT by Dave Malcolm
Modified: 2010-08-01 16:32 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-networkx-1.0.1-2.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-01 16:32:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2010-07-30 20:57:23 EDT
The package needs to be rebuilt against python 2.7 in both F14 and devel.

It's blocking on scipy (am about to file a bug for that)

Information on the new "dist-git" system can be seen here:
  http://fedoraproject.org/wiki/Using_Fedora_GIT

Information on common difficulties with Python 2.7 rebuilds can be seen here:
  https://fedoraproject.org/wiki/Features/Python_2.7

Once it's been successfully rebuilt for F14, an update needs to be filed to get the rebuild into F14:
  https://admin.fedoraproject.org/updates/new/

Please add this bug to the update, to make it easy to track what's been done, and what's left to do.

Thanks!
Comment 1 Orcan Ogetbil 2010-08-01 16:32:58 EDT
The fixed package is built an pushed to stable.

Note You need to log in before you can comment on or make changes to this bug.